/* Sticky footer style
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  padding-top: 70px;
  padding-bottom: 60px;
}

a {
  color:#457492;
}

q:before, cite:before, quote:before, citation:before {
  content: '"' ;
}

q:after, cite:after, quote:after, citation:after {
  content: '"' ;
}

.navbar-inverse .navbar-nav > li > a {
  font-weight: normal;
}

p a {
 font-weight: 700;
}

q, cite, quote, citation {
  font-style: italic;
  font-size: 0.8em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

body {
  color:#333;
  /*Font Smoothing, only on some devices makes the graphics card render the text*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

hero{
  font-size: 1.5em;
  font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
  color:#457492;
}

h1 {
  border-bottom: #ffcc32 3px solid;
}

.border-radius {
  -webkit-border-radius:6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.donate-header {
  margin-top: 10%;
}
#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #ffcc32;
  border-bottom:#457492 solid 5px;
  z-index: 1000;
  -webkit-box-shadow: 0px -3px 10px 0px rgba(15, 15, 15, 0.6);
  -moz-box-shadow:    0px -3px 10px 0px rgba(15, 15, 15, 0.6);
  box-shadow:         0px -3px 10px 0px rgba(15, 15, 15, 0.6);
}

/* HR divider
-------------------------------------------------- */
hr.divider {
  width: 100%;
  height: 10px;
  background: #ffcc32;
}

/* Styles for community bar - sticky
-------------------------------------------------- */
.community-bar {
  position: fixed;
  top:50px;
  background: #457492;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  width: 100%;
  z-index: 1000;
  -webkit-box-shadow: 0px 3px 10px 0px rgba(15, 15, 15, 0.6);
  -moz-box-shadow:    0px 3px 10px 0px rgba(15, 15, 15, 0.6);
  box-shadow:         0px 3px 10px 0px rgba(15, 15, 15, 0.6);
  border-bottom: #ffcc32 3px solid;
}

.community-bar p {
  color: #FFF;
  font-size: 1.3em;
  padding:5px 0 5px 50px;
  margin:0;

}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 250px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  background: #ffcc32;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  left:10px;
  bottom: 10px;
  width: 60%;
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
  text-transform: uppercase;
  padding: 5px;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-weight:800;

}

.carousel-caption h1{
  margin: 0 0 10px 0;
  font-size: 1.5em;
  color: #457492;
  text-align: left;
  width: 80%;
  margin: 0;
  font-weight:800;
}

.carousel-caption .btn {
  bottom: 5px;
  right: 5px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 250px;
  background-color: #777;
}


/* Custom one commubity page CSS
-------------------------------------------------- */

.container .text-muted {
  margin: 20px 0;
}

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.page-header {
  padding-bottom: 9px;
  margin: 50px 0 20px;
  border-bottom: 0px solid #eee;
}

.donate-header .btn-primary {
color: #fff;
background-color: #457492;
border-color: #2e4c5f;
width:40%;
height: 40px;
float: right;
font-size: 1.2em;
clear: both;
}

.donate-header .btn-call {
  color: #457492;
  background: #ffcc32;
width:40%;
height: 40px;
float:right;
font-size: 1.2em;
clear: both;

}

#footer .text-muted {
  font-weight:800;
}

button, .btn {
  font-weight:800;
}

.btn-call:hover {
  background: #d2a002;
}

.navbar-default {
background-color: #457492;
border-color: #2e4c5f;
}

.navbar-default .navbar-nav>li>a {
color: #F1f1f1;
font-size: 16px;
font-weight: 600;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #ffcc32;
background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #ffcc32;
background-color: #2e4c5f;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
color: #ffcc32;
background-color: #2e4c5f;
}

.navbar-default .navbar-toggle {
border-color: #ffcc32;
background: #2e4c5f;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background: #2e4c5f;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #ffcc32;
}
.dropdown-menu {
  background: #457492;
  }
 .dropdown-menu>li>a {
  color:#FFF !important;
 }

 .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  color: #ffcc32;
background-color: #2e4c5f;
 }

 .nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background-color: #457492;
color:#ffcc32;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #457492;
}
